@charset "UTF-8";
.x-icon-wrapper:hover {
    background-color: #666666;
}
.x-icon-wrapper:hover .x-icon:before { 
    border-color: #fffff;
}
.x-icon-wrapper:hover .x-icon:before { 
    background: #666666;
}

.x-icon-wrapper {
	display: block;
	width: 18px;
	height: 17px;
	border-radius: 0px;
	background-color: #A5A5A5;
	margin-right: 15px;
	transform: scale(1.125);
}
.x-icon {
	content: "";
	position: relative;	
	height: 15.5px;
	top: 0.75px;
	left: -0.25px;
	transform: skew(-42deg) rotate(0deg) scale(0.8125);
	width: 3px;
	background-color: #ffffff;
	display: inline-block;
}

.x-icon:before {
	content: "";
    position: absolute;	
	height: 12.5px;
    top: 0px;
	left: -1.25px;
	transform: skew(59deg) rotate(0deg);
	width: 2.125px;
	background: #A5A5A5;
	border-right: 2px;
	border-left: 2px;
	border-top: 1.5px;	
	border-bottom: 1.5px;	
	border-color: #ffffff;
	border-style: solid;
}
